html,
body {
       font-family: 'Open Sans', sans-serif;
      
}

body {
        color: #000;
}

/*pasek informujący o cookies*/
.cookie{
        position: fixed;
        bottom: 0;
        background-color: #ccc;
        color: #000;
        width: 100%;
        text-align: center;
        padding: 10px;
        z-index: 10;
        border-top: 1px solid #3e3e66;
    }
    .cookie p{
        padding-top: 5px;
    }
    
    
    .zamknij{
        float: right;
       padding: 5px 10px;
        background-color: #3e3e66;
        cursor:pointer; 
        margin-left: 10px;
        color: #fff;
    }
    
    
 /*stopka z podpisem i prawami autorskimi*/   
 
 
    footer{ 
        font-size: 10px;
        text-align: right;
        padding: 10px;
       
    }
    
/*strona główna */

.container{
    text-align: center;
    padding-top: 25px;
    padding-bottom: 20px;
}

.logo{
    margin-bottom: 20px;
    margin-top: 20px;
}

.fb{
    text-align: right;
   
}
@media (min-width: 768px){
    .fb{
        margin-right: -25px;
    }
}
  
.navbar{
    margin-top: 10px;
    margin-bottom: 10px
}

.navbar-nav > li{
    margin-left: 15px;
    margin-right: 15px;
}
@media (min-width: 768px){
.navbar-nav > li{
    margin-left: 0px;
    margin-right: 0px;
}

}

 .navbar-nav > li > a {
    display: block;
    width: 100%;
    height: 100%;
    color: #fff;
    text-transform: uppercase;
    padding: 30px 5px 5px 5px;
    margin-bottom: 5px;
    text-align: left;
}
.dropdown-menu{
    padding-top: 0;
}
.dropdown-menu > li > a{
    color:#fff;
}
.dropdown-menu > li > a.blekit:hover, .dropdown-menu > li > a.blekit:focus, .dropdown-menu > li > a.blekit:active,
.nav .open > a.blekit:hover, .nav .open > a.blekit:focus{
    background-color: #3e3e66;
    color: #fff;
}
.dropdown-menu > li > a.turkus:hover, .dropdown-menu > li > a.turkus:focus, .dropdown-menu > li > a.turkus:active,
.nav .open > a.turkus:hover, .nav .open > a.turkus:focus{
    background-color: #036259;
    color: #fff;
}    
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus, .dropdown-menu {
  border: none;
  box-shadow: none;
  background-color: transparent;
 }
 
.img-responsive{
    margin: auto;
}
.turkus,  .nav .open > a.turkus{
    background-color: #04a293;
    display: block;
}

.blekit,  .nav .open > a.blekit{
    background-color: #6463a5;
    display: block;
}

.navbar-nav > li > a.blekit:hover, .navbar-nav > li > a.blekit:active, .navbar-nav > li > a.blekit:focus{
    background-color: #3e3e66;
    text-decoration: none;
    color: #fff;
}

.navbar-nav > li > a.turkus:hover, .navbar-nav > li > a.turkus:active, .navbar-nav > li > a.turkus:focus{
    background-color: #036259;
    text-decoration: none;
    color: #fff;
}

.motto{
    font-family: 'Open Sans Condensed', sans-serif;
    font-style: italic;
    font-size: 28px;
    text-align: right;
         padding: 10px 5px;
}





a{
    color: #3e3e66;
}
a:hover, a:active, a:focus{
    color: #036259;
}

@media (min-width: 768px){
    nav {
        margin-left:  -15px;
        margin-right:  -15px;
    }
    .navbar{
        border-radius: 0px;
    }
    nav ul{
    width: 100%;
    
}
nav li{
    width: 20%;
    padding-left: 5px;  
}

nav li li{
    width: 150%;
    
    padding-left: 5px; 
}
.dropdown-menu > li > a{
    white-space: normal;
}
.navbar-nav > li > a {
    
    padding: 30px 10px 5px 10px;
    
}

}
/*

@media (min-width: 768px){
.iconMenu div{
    padding-right: 2px; 
        padding-left: 2px;
        font-size: 11px;
}
}
@media (min-width: 1200px){
.iconMenu div{
        font-size: 14px;
}
}*/